Bug 1263473 - user Guide mentions that process exports to pdf also information related to "process documentation"
user Guide mentions that process exports to pdf also information related to "...
Status: CLOSED NEXTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Penicka
Lukáš Petrovický
:
Depends On:
Blocks: 1149871
  Show dependency treegraph
 
Reported: 2015-09-15 17:32 EDT by Alessandro Lazarotti
Modified: 2015-09-24 06:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-24 06:09:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker BXMSDOC-66 Major Closed user Guide mentions that process exports to pdf also information related to "process documentation" 2016-03-21 12:48 EDT

  None (edit)
Description Alessandro Lazarotti 2015-09-15 17:32:01 EDT
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.1/html/User_Guide/Exporting_a_Process1.html

Section Number and Name: 
4.4. Exporting a Process

Describe the issue: 
User Guide has as content in the mentioned topic:
"Note that when exporting to PDF, the output PDF file will contain also the values of the Documentation properties of the Process and its elements."

That is not correct. We do not have such feature. In fact we have an RFE related to that:
https://issues.jboss.org/browse/PRODMGT-1352

Suggestions for improvement:
Remove the sentence:
"Note that when exporting to PDF, the output PDF file will contain also the values of the Documentation properties of the Process and its elements."

Additional information: 
This bug is related:
Bug 1149871
Comment 1 Petr Penicka 2015-09-24 06:09:38 EDT
The issue has been moved to JBoss JIRA, see linked issue for details, closing here.

Note You need to log in before you can comment on or make changes to this bug.